Subject: Re: Cygwin Beta 20.1 - porting code to Linux
From: Earnie Boyd <[email-masked]>
To: R I Feigenblatt <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Sat, 6 Mar 1999 14:40:14 -0800 (PST)

---R I Feigenblatt <[email-masked]> wrote:
8<
> 
> With the growth of Linux, I bet there will be a lot
> of code moved between it and Cygwin both ways.
> 

Probably.

> The Cygwin folks should make a note of this "gotcha".
> Or did I forget to RTFM?
> 

Yep!

> The Linux people should provide a less misleading
> bash error message than "No such file or directory"!

well there is "No such file" as myfile\013 usually.

Maybe bash should be changed to display the od values of the file name.
==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]